


/**umb_name:Heading 1*/
.Heading1{font-size: 30px;
color: #1c6c2f;
font-weight: 600;
padding-top: 10px;}

/**umb_name:Heading 2*/
.Heading2{font-size: 12pt;
color: #1c6c2f;
font-weight: 600;
padding-top: 5px;
text-decoration: underline;}

/**umb_name:Body*/
.Body{color: #000;
font-size:12pt;
font-family: 'Calibri',sans-serif;
font-weight: 400;}

/**umb_name:Bullet*/
.Bullet{color: #000;
font-size:12pt;
font-family: 'Calibri',sans-serif;
font-weight: 400;
list-style: disc inside none;
display: list-item;
margin-left: 18px;
list-style-type: disc;
list-style-position: outside;
padding-left: 2em;}

/**umb_name:Link*/
.Link{color: #000;
font-size:12pt;
font-family: 'Calibri',sans-serif;
font-weight: bold;
text-decoration: none;}

a, .Body a, .Link a {color: #000;
font-size:12pt;
font-family: 'Calibri',sans-serif;
font-weight: 400;
/*text-decoration: underline;*/
}

/**umb_name:Video Link*/
.VideoLink{background-color:#E39B15;
color:#000;
margin: 1em auto 1em auto;
font-weight:bold;
padding: 5px;
text-align: center;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 0px;
text-decoration: none !important;}